$dark: rgb(10, 10, 10);
$dimmed-white: rgba(245, 245, 245, 0.9);

body {
  background-color: $dark;
}

section {
  opacity: 0;
}

section:not(:nth-of-type(1)):not(:last-child) {
  margin: 10px 0;
}

.has-dimmed-white-text {
  color: $dimmed-white;
}

.has-background-dimmed-dark {
  background: rgba(0, 0, 0, 0.3);
}

.has-standard-transition {
  transition: all 1s ease-in-out;
}

.has-half-second-transition {
  transition: all 0.5s ease-in-out;
}

#videoBackground {
  min-width: 100%;
  min-height: 100%;
  width: auto;
  height: auto;
}

.is-index-5 {
  z-index: 5;
}

.is-index-10 {
  z-index: 10;
}

.set-position-fixed {
  position: fixed;
}
#videoIntro {
  min-width: 100%;
  min-height: 100%;
}
.transition-standard {
  transition: all 1s ease-in-out;
}

.tabs a:hover {
  color: white;
}

.scale-on-hover:hover {
  transform: scale(1.1);
}

.custom-button-centering {
  left: calc(50% - 53px);
}

.bottom-spacing-20 {
  bottom: 20px;
}

.bottom-padding-20 {
  padding-bottom: 20px;
}

.main-hero-background {
  background: url('../a5-coupe/hero-image.jpg');
  background-size: cover;
  background-position: center center;
}

.pullToTop {
  position: fixed;
  top: 10px;
}

.is-background-cover {
  background-size: cover;
  background-position: center center;
}
